.pagination {
    list-style: none;
    max-width: 350px;
    text-align: center;
    display: flex;
    flex-direction: column;
    height: 130px;
    justify-content: space-between;
    align-items: center;
    overflow: hidden;
    margin: 20px auto 40px;
    padding-bottom: 30px;
}
.pagination-diagram {
    width: 100%;
    height: 3px;
    background: #00000036;
    position: relative;
}
.pagination-diagram span {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #4A4848;
}
.pagination-text p {
    margin: 0;
    margin-top: -19px;
}